# File: self.site.yml
colloque2021:
  root: /var/www/html/popsucoloque.com/public_html
  uri: colloque2021.popsu.archi.fr
colloque2024:
  root: /var/www/html/popsucoloque.com/public_html
  uri: colloque2024.popsu.archi.fr